#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:

#Labels datail
datail.voucher=Nº Bilhete / Voucher
datail.origen=Origem do Serviço
datail.servicio=Serviço
datail.data.servicio=Data do Serviço
datail.data.checkin=Data Checkin
datail.bilheteiro=Bilheteiro
datail.data.remarcada=Data Remarcada
datail.cveusuario=Login
datail.usuariocheckin=Usuário Checkin
datail.usuarionowshow=Usuário Now Show
